» Ubuntu » Paket

Error

two or more packages specified (libsfgcc1-dbg-armhf-cross quantal)